prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickWidgets
Description: Qt QuickWidgets module
Version: 5.9.2
Libs: -L${libdir} -lQt5QuickWidgetsd 
Cflags: -I${includedir}/QtQuickWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Widgets

